;;; This -*-emacs-lisp-*- adds some Guile-specific dirs to `load-path'.
;;; Usage: (require 'add-guile-dirs)

(mapcar '(lambda (dir) (add-to-list 'load-path dir))
        ;; We know that add-to-list prefixes dirs, so the order here
        ;; guarantees version-specific files shadow the general ones.
	'("/usr/share/guile/elisp"
	  "/usr/share/guile/elisp/1.4.1.114"))

(provide 'add-guile-dirs)

;;; add-guile-dirs.el ends here
